* {
	font-family: 'Hind', sans-serif;
}
#main {
	background-image: url("../images/lab.jpg");
	background-size: cover;
	border-radius: 0;
	padding-top: 15em;
	padding-bottom: 15em;
	color: white;
	text-shadow: 2px 2px 4px #000000;
}

#font {
	font-size: 20px;
}

#image1 {
	background-image: url("../images/friends.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 40%;
	padding-bottom: 40%;
}

#image2 {
	background-image: url("../images/best.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 40%;
	padding-bottom: 40%;
}

#image3 {
	background-image: url("../images/sleep.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 40%;
	padding-bottom: 40%;
}